{
  "channel_content_id": "6882f593000000001100272d",
  "link": "https://www.xiaohongshu.com/explore/6882f593000000001100272d",
  "comment_count": 73,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831kbimtct2g0042jnc9hkf9svhqe36q0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831kbimtct2g0g42jnc9hkf9sv2q9miro?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831kbimtct2g1042jnc9hkf9svprada3g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831kbimtct2g1g42jnc9hkf9svhvr6ik0?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 821,
  "body_text": "人 、焦虑没什么不好的\n就像烤肉 焦焦的 很好吃[赞R][赞R]#小红书养宠倡议[话题]# #摸鱼一刻[话题]# #小猫书[话题]# #拒绝内耗[话题]# #不要否定自己[话题]# #吸猫[话题]#",
  "title": "人、你不要内耗",
  "collect_count": 121,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1753413011000,
  "publish_time": "2025-07-25 11:10:11"
}